.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}
a:visited {

	FONT-WEIGHT: bold; COLOR: #297131; TEXT-DECORATION: none
}
a:active {

	FONT-WEIGHT: bold; COLOR: #800400; TEXT-DECORATION: none
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #006600;
	text-decoration: none;
}
a:hover {
	font-size: 24px;
	font-style: italic;
	color: #800400;
	font-weight: bold;
	text-decoration: none;
}
.nadpis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #006600;
}
